Z-Key Aerospace

[KSP 1.4.5] [x] Science! - KSP Science report and checklist (V5.17)

Recommended Posts

4 minutes ago, linuxgurugamer said:

So nothing jumps out at me, other than wondering what's going on with AGM.

It's the latest on CKAN flagged for 1.5.1,  2.3.3.4 is marked as incompatible. It doesn't appear to cause any problems in-game so I have not investigated further.
As for replicating it, I haven't used much AGM in this install (and not at all in the run the log is from) besides checking to make sure it works. In that log I'm pretty sure I didn't even open the menu, so the only reproduction step I can provide is "install the mod".

Share this post


Link to post
Share on other sites
3 minutes ago, steve_v said:

It's the latest on CKAN flagged for 1.5.1,  2.3.3.4 is marked as incompatible. It doesn't appear to cause any problems in-game so I have not investigated further.
As for replicating it, I haven't used much AGM in this install (and not at all in the run the log is from) besides checking to make sure it works. In that log I'm pretty sure I didn't even open the menu, so the only reproduction step I can provide is "install the mod".

hmmm, that should be marked as compatible now.

Anyway, try installing the version I sent you, it's 2.2.4

Also, we are derailing this thread, would you mind moving the discussion over to the AGM thread?  I'm going to ask the mods to move the appropriate messages as well

Edited by linuxgurugamer

Share this post


Link to post
Share on other sites
6 minutes ago, linuxgurugamer said:

I wonder if I goofed somewhere

No, no, you didn't. I'm just dopey at the moment. I should have said 2.2.3.4, it's right above 2.2.3.3, too many 2s and 3s. Sigh.
I'll drop 2.2.4 (which isn't on CKAN BTW) in and see what happens, I doubt it's causing this though. Possibly tomorrow. It's 9AM here and I have not slept since the same time yesterday. Or maybe later today, if that's what time it is.

Edited by steve_v

Share this post


Link to post
Share on other sites
1 minute ago, steve_v said:

No, no, you didn't. I'm just dopey at the moment. I should have said 2.2.3.4, it's right above 2.2.3.3, too many 2s and 3s. Sigh.
I'll drop 2.2.4 (which isn't on CKAN BTW) in and see what happens, I doubt it's causing this though. Possibly tomorrow. It's 9AM here and I have not slept since the same time yesterday.

2.2.4 is not yet released, and it will hopefully fix the NullRefs you've been getting from AGM

Edited by linuxgurugamer

Share this post


Link to post
Share on other sites
17 hours ago, linuxgurugamer said:

it will hopefully fix the NullRefs

That it does sir, that it does.

Share this post


Link to post
Share on other sites

Hello all.

On CKAN it still shows incompatible. Am I doing anything wrong? Sorry I dont understand it from the previous posts

Share this post


Link to post
Share on other sites
1 hour ago, ColinaLoro said:

Hello all.

On CKAN it still shows incompatible. Am I doing anything wrong? Sorry I dont understand it from the previous posts

This hasn't been officially updated.

The links in the forums are mostly to unofficial updates that won't appear on CKAN.

Share this post


Link to post
Share on other sites
On 1/20/2019 at 4:04 PM, Dux Aquila said:

I think that this is the continuation of this mod, but it has no thread in the Forum

 

 

On 12/30/2018 at 7:51 PM, BlackHat said:

The current Mod Maintainer/Thread Author (Z-Key Aerospace) has not been on in a few months.

But Flupster has been maintaining it in his place until he returns.

But the new versions will NOT be available through CKAN. Because CKAN can only point to Z-Key Aerospace's version.

Download the .zip for the version you want. 

1.5.1 - https://github.com/Flupster/KSP-X-Science/releases/tag/5.18.1

1.6 - https://github.com/Flupster/KSP-X-Science/releases/tag/5.19.0

Share this post


Link to post
Share on other sites

Would it be appropriate to point CKAN to @Flupster's version? It has been many months since this mod has been maintained otherwise. I don't mind making a pull request to NetKAN to make the update if that would be helpful, but I don't want to step on any toes or violate any community etiquette or anything.

Share this post


Link to post
Share on other sites
1 hour ago, jbarry39 said:

ANY plans to update to 1.6.x?????

Literally 2 posts above yours is the link to a 1.6 version.

Share this post


Link to post
Share on other sites
Posted (edited)

To anyone else checking in, @Flupster is continuing this Mod for current versions and is already available in CKAN.

 

Edited by Tekaoh

Share this post


Link to post
Share on other sites
Posted (edited)
On 3/26/2019 at 9:50 AM, watta1975 said:

Hi all, i'm trying to install this mod but i'm not ablke. How can i do, please?

Follow the instructions under Download on the first page of this topic or refer to a few of the posts just above yours.  You can also use CKAN to install [x] Science! Continued for KSP v1.6.1.

Edited by Brigadier

Share this post


Link to post
Share on other sites

looks like it doesnt work on 1.7.1

hope there is an Update soon :)

Share this post


Link to post
Share on other sites
2 hours ago, H0FF1 said:

looks like it doesnt work on 1.7.1

hope there is an Update soon :)

Read just a few posts above yours.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.